
#wb_header { height: 307px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 437px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/a8d0033ee4cffc9d8a53f3bd1102b05d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 794px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 720px; overflow: visible; min-height: 794px; }
#wb_element_instance81 { top: 30px; left: 265px; min-width: 720px; width: 720px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance81 > ul { display: block; }
#wb_element_instance81 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: left; }
#wb_element_instance81 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance81 li { margin: 10px 20px 10px 20px; }
#wb_element_instance81 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance81 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 90px; height: 90px; display: block; z-index: 379; }
#wb_element_instance82 img { width: 140px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 0px; left: 17px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance84 { top: 80px; left: 0px; min-width: 990px; width: 990px; min-height: 220px; height: 220px; display: block; z-index: 161; }
#wb_element_instance84 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 990px; height: 220px; }
#wb_element_instance85 { top: 100px; left: 70px; min-width: 170px; width: 170px; min-height: 50px; height: 50px; display: block; z-index: 171; }
#wb_element_instance86 { top: 90px; left: 10px; min-width: 970px; width: 970px; min-height: 200px; height: 200px; display: block; z-index: 170; overflow: hidden; }
#wb_element_instance86 img { width: 980px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance87 { top: 40px; left: 10px; min-width: 390px; width: 390px; min-height: 230px; height: 230px; display: block; z-index: 168; }
#wb_element_instance87 img { width: 390px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 40px; left: 410px; min-width: 540px; width: 540px; min-height: 206px; height: 206px; display: block; z-index: 165; }
#wb_element_instance89 { top: 80px; left: 850px; min-width: 130px; width: 130px; min-height: 140px; height: 140px; display: block; z-index: 160; }
#wb_element_instance89 img { width: 130px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 273px; left: 450px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 161; }
#wb_element_instance91 { top: 273px; left: 610px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 164; }
#wb_element_instance92 { top: 317px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance93 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
